Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1338

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2008-1338
Last Modified 01 Sep 2009 01:14:30
Published 14 Mar 2008 04:44:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-1338

Summary

The Perforce service (p4s.exe) in Perforce Server 2007.3/143793 and earlier allows remote attackers to cause a denial of service (daemon crash) via a server-DiffFile command with an integer value within a certain range, which causes a loop until all memory is exhausted.

Vulnerable Systems

Application

  • Perforce Server 2007.3 143793


References

XF - perforce-server-p4s-dos(41361)

XF - perforceserver-serverdifffile-dos(41017)

BID - 28108

BUGTRAQ - 20080305 Multiple vulnerabilities in Perforce Server 2007.3/143793

SREASON - 3735

SECUNIA - 29231

MISC - http://aluigi.org/poc/perforces.zip

MISC - http://aluigi.altervista.org/adv/perforces-adv.txt


Last Updated: 27 May 2016 10:47:07